{
  "block.mm.crude_item_port_input": "Crude Item Port Input",
  "block.mm.crude_item_port_output": "Crude Item Port Output",
  "block.mm.crude_machine_controller": "Crude Machine Interface",
  "block.mm.fluid_port_input": "Fluid Port Input",
  "block.mm.fluid_port_output": "Fluid Port Output",
  "block.mm.gas_port_input": "Gas Port Input",
  "block.mm.gas_port_output": "Gas Port Output",
  "block.mm.item_port_input": "Item Port Input",
  "block.mm.item_port_output": "Item Port Output",
  "block.mm.machine_controller": "Machine Interface",
  "block.mm.power_port_input": "Power Port Input",
  "block.mm.power_port_output": "Power Port Output",
  "block.mm.power_port_plus_input": "Power Port Plus Input",
  "block.mm.power_port_plus_output": "Power Port Plus Output",
  "item.mm.blueprint": "Blueprint"
}